Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200011621600398 #Ref 20231128003113468
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 30 Nov 2023 07:05:41 -0800

Hello Sumika-

FedEx confirmed delivery of this package to the address registered upon making the purchase, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

I already did that and it's not there. I haven't received the package. I was at home all day on Monday so I would've known if the package had arrived.

On Wed, Nov 29, 2023, 10:57 AM Designer Living <[email-masked]> wrote:

Hello Sumika/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011621600398/ Purchase order #: 108832737573893 with the tracking#: 786737198790 has been delivered on 11/27/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living,

Sumika Small wants to connect with you for the order below:

Customer Order Number:  200011621600398

Purchase Order No:  None

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Pieces King Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets/1855860771

Customer Message:

I have not received the order and it says it was delivered. I was at home all day yesterday and the package did not arrive but I received an email from Walmart yesterday saying it was delivered. Is it possible to get a replacement sent?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team